body {border-top:3px solid #eaeaea;/*background:#eaeaea;*/}
footer.wrapper {background-color:#eaeaea;min-width:100%;background-image:none;}
footer .fusszeile {max-width: 1140px;margin:0 auto;background-image: url(media/weiss.jpg);background-position: 0 10px;background-repeat: repeat-x,repeat-y;}
.quickmenu {max-width: 1140px;}
